<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>La dynastie capétienne</title>
    <link rel="icon" href="favicon.ico" />
    <link rel="stylesheet" href="css/style.css" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
      integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf"
      crossorigin="anonymous"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Parisienne&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Dancing+Script&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Lora&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <header id="top">
      <a href="#top">
        <div id="nav_title">
          <img id="logo" src="Capetiens.jpg" alt="symbole capétien" />
          <h1>Dynastie&nbsp;Capétienne</h1>
        </div>
      </a>
      <nav id="menu">
        <a href="#capetiens" class="active" onclick="activeMenu(this)"
          >Capétiens</a
        >
        <a href="#capet" onclick="activeMenu(this)">Hugues&nbsp;Capet</a>
        <a href="#auguste" onclick="activeMenu(this)">Philippe&nbsp;Auguste</a>
        <a href="#louis" onclick="activeMenu(this)">Louix&nbsp;IX</a>
        <a href="#bel" onclick="activeMenu(this)">Philippe&nbsp;le&nbsp;Bel</a>
        <a href="#subscribe" onclick="activeMenu(this)">Adhésion</a>
      </nav>
    </header>
    <div class="block" id="capetiens"></div>
    <section class="sitemargin">
      <article>
        <h2>Capétiens</h2>
        <p>
          Les Capétiens forment une dynastie princière d’origine franque, issue
          des Robertiens, qui accède en 987 au trône de France lors de
          l'élection d'Hugues Capet. Ses descendants règnent sur la France sans
          interruption jusqu'en 1792 (avec la branche directe jusqu'en 1328 puis
          les branches cadettes des Valois jusqu'en 1589 et des Bourbons), puis
          à nouveau de 1814 à 1830 avec une interruption pendant les Cent-Jours.
          Louis-Philippe (quatrième maison capétienne d’Orléans) est le dernier
          souverain de la dynastie en France. La dynastie capétienne est la
          dynastie qui a le plus influencé les peuples d'Europe durant le Moyen
          Âge. Principalement basée en France, les Capétiens ont régné sur : le
          Royaume de France, le Royaume de Portugal, le Royaume d'Aragon, le
          Royaume de Navarre, l'Empire latin de Constantinople, le royaume de
          Pologne, le royaume de Hongrie (successif à celui des Magyars/Avars),
          un duché dans le Saint-Empire romain germanique et un dans le Royaume
          d'Angleterre.
        </p>
        <p>
          Les Capétiens forment traditionnellement la troisième dynastie des
          rois de France (également appelée « troisième race »), après les
          Mérovingiens et les Carolingiens. Ils règnent aussi sur d’autres États
          européens (comme le Portugal, la Bourgogne, Naples, l’Espagne, la
          Hongrie, la Pologne, le Luxembourg, etc.) et du monde (comme les
          Courtenay qui étaient empereurs de Constantinople, le Brésil). De
          plus, avec un seul degré de descendance féminine, presque toutes les
          dynasties princières européennes sont capétiennes.
        </p>
        <p>
          On nomme aussi la famille des ancêtres agnatiques d’Hugues Capet les
          Robertiens, d’après le prénom du bisaïeul de ce dernier, Robert le
          Fort, marquis de Neustrie mort en 866. Selon l’historien Karl
          Ferdinand Werner, les Capétiens constituent la plus ancienne dynastie
          royale en succession masculine du monde. De fait, avec les deux rois
          robertiens Eudes et Robert Ier, de 888 à 1848, la dynastie d’Hugues
          Capet a donné trente-sept rois à la France. Les Capétiens donnent
          également treize rois à Naples et à la Sicile, onze rois à l’Espagne,
          quatre rois à la Hongrie, trois rois à la Pologne, deux grands-ducs au
          Luxembourg, trois empereurs de Romanie (Constantinople) et par voie
          illégitime trente-deux rois au Portugal et deux empereurs au Brésil.
        </p>
        <p>
          Les actuels grand-duc Henri de Luxembourg et roi Philippe VI d'Espagne
          sont des Capétiens. Le chef actuel de la dynastie des capétiens est
          l’aîné de toutes les branches subsistantes, le prince Louis de
          Bourbon, duc d'Anjou.
        </p>
        <h3>Les origines des Capétiens</h3>
        <p>
          Avant Hugues Capet, deux membres de la famille des Robertiens ont été
          rois des Francs, avec des règnes intercalés entre ceux des
          Carolingiens : Eudes Ier et Robert Ier. Ces deux premiers rois sont
          les fils de Robert le Fort. L'origine de la famille des ancêtres
          d'Hugues Capet est longtemps restée méconnue et diverses conjectures
          ont pu être formulées. Au XXe siècle, des travaux de plusieurs
          historiens ont permis de dégager un certain nombre d'hypothèses et de
          quasi-certitudes sur l'histoire et la généalogie des Robertiens. Les
          ancêtres des Capétiens formeraient un groupe familial constitué de
          serviteurs des derniers Mérovingiens en Neustrie comme Robert,
          référendaire de Dagobert Ier puis de proches des premiers Carolingiens
          en Austrasie comme Robert Ier comte de Hesbaye et de Worms mort en
          764.
        </p>
        <p>
          En 836, un des membres de cette famille, Robert le Fort, prit parti
          pour Charles II le Chauve contre son frère Lothaire Ier, ce qui le
          conduisit à quitter ses possessions rhénanes pour la vallée de la
          Loire où le roi lui remit d'importants comtés. La défaillance des
          Carolingiens (minorité de Charles III le Simple, morts prématurées de
          Louis IV, Lothaire et Louis V) conjuguée à l'énergie des Robertiens
          aussi bien face aux envahisseurs normands que face au pouvoir royal
          est à l'origine de la montée en puissance de la lignée d'Hugues Capet.
        </p>
        <p>
          Le prestige de la famille des Robertiens est antérieur aux exploits de
          Robert le Fort et de ses fils comme en témoignent leurs nombreux liens
          familiaux avérés ou possibles avec les Carolingiens. La montée en
          puissance de cette famille se traduisit par l'accession au trône de
          deux de ses membres puis l'obtention du titre de dux francorum (duc
          des Francs) par Hugues le Grand, père d'Hugues Capet. Ce dernier, tout
          comme Charles Martel et son fils Pépin le Bref qui remplaça les
          Mérovingiens, était aussi investi de ce titre avant de remplacer les
          Carolingiens à la tête du Royaume des Francs.
        </p>
      </article>
    </section>
    <div class="block" id="capet"></div>
    <section class="sitemargin king reverse">
      <div class="pictures">
        <figure>
          <img
            src="img/hugues-capet-01.jpg"
            alt="Pièce de monnaie Hugues Capet"
          />
          <figcaption>
            Pièce de monnaie à l'effichie d'Hugues Capet
          </figcaption>
        </figure>
        <figure>
          <img src="img/hugues-capet-02.jpg" alt="Hugues Capet sur le trône" />
          <figcaption>Représentation d'Hugues Capet</figcaption>
        </figure>
      </div>
      <article>
        <h2>Hugues Capet</h2>
        <p>
          Hugues Capet est un roi robertien et le fondateur de la dynastie
          capétienne. Il est né vers 939-941, probablement à Dourdan1, et mort
          le 24 octobre 996, probablement au lieu-dit non habité « Les Juifs »,
          près de Prasvillen. Il a été duc des Francs (960-987), puis roi des
          Francs (987-996). Fils de Hugues le Grand et de son épouse Hedwige de
          Saxe, Hugues Capet est l'héritier des puissants Robertiens, une lignée
          en compétition pour le pouvoir avec la dynastie carolingienne et les
          grandes familles aristocratiques de Francie aux IXe et Xe siècles,
          mais, par sa grand-mère paternelle Béatrice de Vermandois, il descend
          également d'un Carolingien, Bernard roi d'Italie, petit-fils de
          Charlemagne. Hugues Capet est le premier roi à ne plus utiliser le
          germanique au profit de l'ancien français.
        </p>
        <p>
          La fin du Xe siècle connaît le début d'une révolution économique et
          sociale qui allait trouver son apogée vers 1100. Les progrès
          agricoles, le début des défrichements et l'augmentation des capacités
          d'échanges entraînée par l'introduction du denier d'argent par les
          premiers Carolingiens, entraînent une dynamique économique encore
          timide mais réelle. Dans le même temps, la fin des invasions et la
          continuité des guerres personnelles entraînent la construction des
          premiers châteaux privés où peuvent trouver refuge les paysans. En
          parallèle, la nouvelle élite guerrière, les chevaliers, entre en
          concurrence avec l'ancienne aristocratie foncière carolingienne. Pour
          canaliser ces nouveaux venus et pour assurer la protection de leurs
          biens, l'aristocratie et l'Église soutiennent et exploitent le
          mouvement de la paix de Dieu. C'est dans ce contexte qu'Hugues Capet
          peut instaurer la dynastie capétienne.
        </p>
        <p>
          Il bénéficie tout d'abord de l'œuvre politique de son père qui
          parvient à contenir les ambitions de Herbert II de Vermandois, puis à
          en neutraliser la lignée. Cependant, cela ne peut se faire qu'en
          aidant les Carolingiens, pourtant totalement évincés de la course à la
          couronne depuis la déchéance de Charles le Simple, à se maintenir. En
          960, Hugues Capet hérite du titre de duc des Francs obtenu par son
          père en échange de la concession de la couronne à Louis IV d'Outremer.
          Mais, avant de parvenir au pouvoir, il doit se libérer de la tutelle
          des Ottoniens et éliminer les derniers Carolingiens. C'est avec le
          soutien de l'Église, et en particulier de l'évêque Adalbéron de Reims
          et de Gerbert d'Aurillac, tous deux proches de la cour ottonienne,
          qu'il est enfin élu et sacré roi des Francs en 987.
        </p>
        <p>
          La relative faiblesse d'Hugues Capet est paradoxalement un atout pour
          son élection par les autres grandes familles avec le soutien des
          Ottoniens, car il est peu menaçant aux yeux des grands vassaux et pour
          les ambitions impériales. Cependant, si effectivement le nouveau roi
          ne parvient pas à soumettre ses vassaux indisciplinés, son règne voit
          une modification de la conception du royaume et du roi. Ainsi, Hugues
          Capet renoue avec l'Église en s'entourant systématiquement des
          principaux évêques et se rapproche de l'aristocratie en s'alliant avec
          les grands princes territoriaux (le duc de Normandie ou le comte
          d'Anjou), ce qui renforce son trône. Cette histoire du premier
          Capétien nous est surtout connue grâce au moine lettré Richer de
          Reims.
        </p>
        <p>
          La Francia occidentalis se trouve définitivement séparée de l'Empire
          et le premier Capétien, comme ses successeurs, met toute son énergie à
          créer une dynastie continue en consolidant son pouvoir sur son domaine
          et en y associant son fils Robert le Pieux le jour de Noël de l'an
          987. En 996, à la mort de son père, Robert le Pieux est couronné.
          Ainsi fondée, la dynastie capétienne règne sur la France sans
          interruption jusqu'à la Révolution, puis de la Restauration à 1848.
          Cette maison donne également naissance à des lignées de souverains en
          Espagne, en Italie, au Luxembourg, en Hongrie, au Portugal et au
          Brésil.
        </p>
      </article>
    </section>
    <div class="block" id="auguste"></div>
    <section class="sitemargin king">
      <article>
        <h2>Philippe Auguste</h2>
        <p>
          Philippe Auguste a comme objectif principal l'abaissement des
          Plantagenêt. Grâce à la mort de Richard Cœur de Lion le 6 avril 1199
          lors du siège du château de Châlus, il fait la conquête entre 1202 et
          1205 de la Normandie, du Maine, de l'Anjou, de la Touraine, du Nord du
          Poitou et de la Saintonge sur Jean sans Terre. En 1214, la victoire de
          Bouvines sur l'empereur du Saint-Empire et le comte de Flandre alliés
          au souverain anglais fait de Philippe Auguste le seigneur le plus
          puissant de tout le royaume et peut-être même d'Europe. Sur la route
          de Bouvines à Paris, la population salua vivement le roi vainqueur et
          Paris lui fit un accueil digne des triomphes de la Rome antique. C'est
          la première expression de « sentiment national » en France. À la suite
          de ses triomphes et de ses gains de territoires, Philippe II hérite du
          surnom romain d'Auguste, c'est désormais Philippe Auguste. Son fils
          Louis VIII continue à agrandir le domaine royal en soumettant
          l'ensemble du Poitou de la Saintonge et une partie du Languedoc pris
          aux Cathares. Sous Louis IX, le Languedoc est définitivement annexé au
          royaume.
        </p>
        <p>
          Sur le plan intérieur, Philippe Auguste collecte plus soigneusement
          les revenus du domaine royal. Il charge des fonctionnaires royaux, les
          baillis, d'administrer le domaine royal dans des circonscriptions
          appelées bailliages. Il vend des privilèges aux communes et aux
          métiers comme la guilde des marchands de l'eau à Paris. Ces ressources
          lui permettent de rétribuer des mercenaires et de construire des
          forteresses comme celle de Gisors. Il fait construire des nouveaux
          remparts autour de Paris, paver la ville et édifier la forteresse du
          palais du Louvre à l'extérieur de la ville où sont conservées les
          archives royales.
        </p>
      </article>
      <div class="slidershow">
        <img name="slide" alt="caroussel d'image de Philippe Auguste" />
      </div>
    </section>
    <div class="block" id="louis"></div>
    <section class="sitemargin king reverse">
      <div class="slidershow" id="slider">
        <div id="box">
          <img src="img/louis-ix-01.jpg" />
        </div>
        <div id="chevron">
          <i class="fas fa-chevron-circle-left fa-2x" onclick="prevImg()"></i>
          <i class="fas fa-chevron-circle-right fa-2x" onclick="nextImg()"></i>
        </div>
      </div>
      <article>
        <h2>Louis IX</h2>
        <p>
          Petit-fils de Philippe Auguste, Louis IX signe enfin la paix avec les
          Plantagenêt. Il reste le modèle des grands administrateurs. Il
          multiplie les enquêtes pour connaître les requêtes de ses sujets et
          limiter les abus. La justice royale se développe au point qu'une
          institution spécialisée se détache de la curia regis, le parlement,
          une cour souveraine, spécialisée dans le domaine de la justice. Fait
          nouveau, le roi affirme le droit du roi de légiférer dans tout le
          royaume, y compris dans les grands fiefs quand l'intérêt commun
          l'exige. Il met en circulation une monnaie royale stable et fiable, le
          gros d'argent et décide que cette monnaie sera valable dans tout le
          royaume, même dans les principautés battant monnaie. Il reprend aussi
          la frappe de monnaie d'or. C'est le premier roi à pouvoir, il est vrai
          avec l'assentiment du pape, lever de temps à autre un impôt sur tous
          les roturiers, la taille. Louis IX a le souci de régner au-dessus des
          nobles. Il favorise tous les groupes qui peuvent faire contre-poids
          aux puissants qui le concurrencent. Il joue des évêques contre les
          féodaux, tout en laissant les élections épiscopales se dérouler
          librement. Il favorise les ordres mendiants contre les clunisiens et
          les cisterciens, les communes contre les seigneurs… Enfin, il place
          définitivement la monarchie au-dessus du bien commun. Ses légistes
          affirment que rien ne peut justifier la rébellion d'un vassal et
          qu'aucun évêque ne peut excommunier le roi.
        </p>
        <p>
          Louis IX a été canonisé. Voilà pourquoi il est plus connu sous le nom
          de Saint Louis. Dans l'imagerie populaire, il garde l'image d'un roi
          sage et saint (en partie aussi car il racheta à l'empereur byzantin
          les reliques de la passion du Christ, ce qui fit de lui le roi le plus
          prestigieux de la chrétienté). Ses actions dans le domaine extérieur y
          contribuent. Il intervient à plusieurs reprises pour apaiser les
          querelles entre l'empereur germanique et le pape, le roi d'Angleterre
          et ses barons. Il se croise par deux fois. Il quitte le royaume pour
          six longues années, de 1248 à 1254, pour combattre les musulmans en
          Égypte où il est fait prisonnier puis entreprend d'améliorer la
          défense des États latins d'Orient. La seconde fois, induit en erreur
          par son frère Charles d'Anjou, il fait le siège de Tunis où il meurt
          d'une épidémie dite de peste (et en réalité de dysenterie) en 1270.
        </p>
      </article>
    </section>
    <div class="block" id="bel"></div>
    <section class="sitemargin king">
      <article>
        <h2>Philippe IV le Bel</h2>
        <p>
          Philippe IV le Bel est le dernier des grands capétiens directs. Il
          règne de 1285 jusqu'en 1314. Philippe le Bel n'a que peu accru le
          domaine royal. Il est connu pour le rôle qu'il a joué dans la
          centralisation administrative du royaume. Il organise définitivement
          les parlements. Il crée la Chambre des comptes pour gérer les finances
          royales. Celles-ci, presque entièrement limitées aux revenus du
          domaine royal, ne suffisent pas aux ambitions du souverain d'un grand
          royaume. Comme il échoue à instaurer un impôt régulier, le budget de
          l'État fonctionne au moyen d'expédients : confiscation des biens des
          juifs, des marchands italiens, diminution du poids en métal précieux
          par rapport à leur valeur nominale des pièces frappées par le roi.
          Cette dernière mesure provoque une inflation qui annule les effets
          escomptés par la manipulation monétaire. Les difficultés financières
          sont aussi à l'origine de la première réunion de représentants des
          trois ordres ou états du clergé, de la noblesse et du tiers état,
          c’est-à-dire de la bourgeoisie dans le but d'accorder des subsides
          supplémentaires à la monarchie. Ce type de réunion sera appelé plus
          tard états généraux.
        </p>
        <p>
          Les conseillers royaux sont de plus en plus des laïcs choisis aussi
          bien dans la France du Nord, comme Étienne de Mornay, que dans celle
          du Midi comme Guillaume de Nogaret. La faiblesse de l'armée explique
          en partie pourquoi Philippe le Bel préfère acheter des alliances que
          l'affrontement militaire. Mais Philippe le Bel est surtout connu pour
          son affrontement avec la papauté. Le pape Boniface VIII et le roi
          demandent toujours plus d'argent au clergé français, ce qui crée un
          conflit d'intérêt inévitable. La querelle rebondit sur des questions
          de souveraineté des rois sur leurs États et de pouvoir suprême des
          papes sur les clergé nationaux et les princes. Le pape est fait
          prisonnier le 7 septembre 1303. Délivré par ses partisans, il meurt
          quelques semaines plus tard. Ses successeurs s'installent en Avignon
          pour échapper aux troubles romains, mettant pour trois quarts de
          siècle, la papauté sous influence directe de la France. Enfin en 1307,
          Philippe le Bel fait arrêter et condamner les Templiers pour des
          motifs encore peu clairs. Quand il meurt en 1314, la monarchie
          capétienne semble consolidée et forte.
        </p>
        <p>
          La lignée des Capétiens directs se termine pourtant rapidement par le
          règne successif de trois fils de Philippe IV. L'ainé, Louis X le Hutin
          mort prématurément, a un fils posthume, Jean Ier qui ne vécut que
          quelques jours. Sa fille de quatre ans est écartée du trône et le
          régent, son frère, devient alors roi sous le nom de Philippe V le
          Long. Lui-même meurt en laissant une fille écartée de la succession,
          et la couronne passe au troisième frère, Charles IV le Bel. Lorsqu'il
          meurt en 1328, c'est la première fois depuis l'élection d'Hugues Capet
          que le défunt roi n'a pas d'héritier mâle. Il semble que ce qui a été
          déterminant dans la mise à l'écart des héritières, c'est que le sacre
          est considéré presque comme l'équivalent de l'ordination et qu'aucune
          femme ne peut être ordonnée prêtre23. Seuls deux prétendants mâles
          sont en lice, Édouard III, roi d'Angleterre et petit-fils de Philippe
          le Bel par sa mère Isabelle et Philippe de Valois, neveu de Philippe
          le Bel et petit-fils de Philippe III le Hardi par son père Charles de
          Valois. L'assemblée des grands du royaume préfère Philippe car il est
          de France et plus mûr que son jeune rival anglais. La loi salique
          n'est pas du tout invoquée à ce moment. Le nouveau roi est sacré sous
          le nom de Philippe VI le 29 mai 1328. Cet évènement marque le début de
          la dynastie des Capétiens-Valois, branche collatérale des Capétiens
          directs.
        </p>
      </article>
      <div class="pictures">
        <figure>
          <img
            src="img/philippe-le-bel-01.jpg"
            alt="tableau représentant Philippe le Bel"
          />
          <figcaption>tableau représentant Philippe le Bel</figcaption>
        </figure>
        <figure>
          <img
            src="img/philippe-le-bel-02.jpg"
            alt="Gisant de Philippe le Bel"
          />
          <figcaption>Gisant de Philippe le Bel</figcaption>
        </figure>
      </div>
    </section>
    <div class="block" id="subscribe"></div>
    <section class="sitemargin">
      <h2 id="form_title">Formulaire d’adhésion</h2>
      <form action="#" method="POST">
        <input
          type="text"
          name="lastname"
          id="lastname"
          placeholder="Nom"
          minlength="2"
          maxlength="40"
          required
        />
        <br />
        <input
          type="text"
          name="firstname"
          id="firstname"
          placeholder="Prénom"
          minlength="2"
          maxlength="40"
          required
        />
        <br />
        <input
          type="date"
          id="bday"
          name="bday"
          placeholder="Date de naissance"
        />
        <br />
        <input
          type="text"
          name="adress"
          id="adress"
          placeholder="Adresse"
          minlength="2"
          maxlength="100"
          required
        />
        <br />
        <input
          type="text"
          name="zipcode"
          id="zipcode"
          placeholder="Code Postal"
          pattern="^[0-9]{5}$"
          required
        />
        <br />
        <input
          type="text"
          name="city"
          id="city"
          placeholder="Ville"
          minlength="2"
          maxlength="40"
          required
        />
        <br />
        <input
          type="tel"
          name="phone"
          id="phone"
          placeholder="Téléphone"
          pattern="^0[1-9]([-. ]?[0-9]{2}){4}$"
          required
        />
        <br />
        <input
          type="email"
          name="email"
          id="email"
          placeholder="Email"
          required
        />
        <br />
        <input type="submit" id="form_button" value="Adhésion" />
      </form>
    </section>
    <div id="up">
      <a href="#top"><i class="fas fa-chevron-up fa-2x"></i></a>
    </div>
    <footer onload="schedule()">
      <p id="clock"></p>
      <p>&copy;2019 Projet d'étude Simplon.co FabienG</p>
    </footer>
    <script src="js/activ_menu.js"></script>
    <script src="js/slideshow.js"></script>
    <script src="js/slideshow2.js"></script>
    <script src="js/clock.js"></script>
  </body>
</html>
